Subject: [ipr-announce] IPR Disclosure Telecom Italia SpA's Statement about IPR related to draft-ietf-bier-pmmm-oam

From: IETF Secretariat <[email-masked]>
Date: Fri, 26 Mar 2021 14:44:08 -0700

Dear Greg Mirsky, Lianshu Zheng, Mach Chen, Giuseppe Fioccola:

An IPR disclosure that pertains to your Internet-Draft entitled "Performance
Measurement (PM) with Marking Method in Bit Index Explicit Replication (BIER)
Layer" (draft-ietf-bier-pmmm-oam) was submitted to the IETF Secretariat on
2021-03-26 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/4744/). The title of
the IPR disclosure is "Telecom Italia SpA's Statement about IPR related to
draft-ietf-bier-pmmm-oam"

Thank you

IETF Secretariat